classification
Title: Doc: Update mmap readline method documentation
Type: enhancement Stage: resolved
Components: Documentation Versions:
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: docs@python Nosy List: docs@python, wellpardim, willingc
Priority: normal Keywords:

Created on 2020-01-17 13:55 by wellpardim, last changed 2021-03-26 19:37 by iritkatriel. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 17957 merged wellpardim, 2020-01-17 13:55
Messages (2)
msg360191 - (view) Author: Wellington PF (wellpardim) * Date: 2020-01-17 13:55
Update mmap readline method description. The fact that the readline method does update the file position should not be ignored since this might give the impression for the programmer that it doesn't update it.
msg361717 - (view) Author: Carol Willing (willingc) * (Python committer) Date: 2020-02-10 20:13
New changeset 6c9974e12c50150149b989aaef68be1fe46ea670 by Wellington Pardim in branch 'master':
bpo-39369 Doc: Update mmap readline method documentation (GH-17957)
https://github.com/python/cpython/commit/6c9974e12c50150149b989aaef68be1fe46ea670
History
Date User Action Args
2021-03-26 19:37:00iritkatrielsetstatus: open -> closed
resolution: fixed
stage: resolved
2020-02-10 20:13:45willingcsetnosy: + willingc
messages: + msg361717
2020-01-17 13:55:27wellpardimcreate